{
	"name": "@colectivo/types",
	"version": "0.0.1",
	"private": true,
	"type": "module",
	"exports": {
		".": {
			"types": "./src/index.ts",
			"import": "./src/index.ts"
		}
	},
	"scripts": {
		"check": "tsc --noEmit"
	},
	"devDependencies": {
		"typescript": "^5.5.0"
	}
}
